Skip site navigation (1) Skip section navigation (2)

pgsql: Hack to work around broken linker on older NetBSD/OpenBSD/Irix

From: tgl(at)svr1(dot)postgresql(dot)org (Tom Lane)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgsql: Hack to work around broken linker on older NetBSD/OpenBSD/Irix
Date: 2004-12-02 20:04:21
Message-ID: 20041202200421.91E9B3A58A8@svr1.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Hack to work around broken linker on older NetBSD/OpenBSD/Irix assumed
that readline must depend on libcurses, but it seems more recent ones
use libtermcap instead.  Allow that case.

Modified Files:
--------------
    pgsql/config:
        programs.m4 (r1.17 -> r1.18)
        (http://developer.postgresql.org/cvsweb.cgi/pgsql/config/programs.m4.diff?r1=1.17&r2=1.18)
    pgsql:
        configure (r1.410 -> r1.411)
        (http://developer.postgresql.org/cvsweb.cgi/pgsql/configure.diff?r1=1.410&r2=1.411)

pgsql-committers by date

Next:From: Bruce MomjianDate: 2004-12-02 20:31:19
Subject: pgsql: Prevent pg_autovacuum -D from needing an argument.
Previous:From: User MhaDate: 2004-12-02 19:58:21
Subject: pginstaller - pginst: Fix invalid mixing of unicode and ANSI string

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group